let configUrl = {}
if (process.env.NODE_ENV === 'development') {
	configUrl = {
		baseUrl: 'https://t23.9026.com',
		picUrl: 'https://t23.9026.com',
		picBase: 'https://t23.9026.com/uploads/',

		appId: 'wx98ab2939999e13de',
		shareModel: 2
	}
} else {
	configUrl = {
		baseUrl: 'https://t23.9026.com',
		picUrl: 'https://t23.9026.com',
		picBase: 'https://t23.9026.com/uploads/',

		appId: 'wx98ab2939999e13de',
		shareModel: 2
	}
}

module.exports = configUrl